[
  {
    "registrationNumber": "MEDNEPH03",
    "wishes": [
      {
        "day": "2024-10-14",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-15",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-16",
        "hasWishMorning": null,
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-17",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-18",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-19",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-20",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-21",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-22",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-23",
        "hasWishMorning": null,
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-24",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-25",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-26",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-27",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-28",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-29",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-30",
        "hasWishMorning": null,
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-31",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-01",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-02",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-03",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-04",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-05",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-06",
        "hasWishMorning": null,
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-07",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-08",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-09",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-10",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-11",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-12",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-13",
        "hasWishMorning": null,
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-14",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-15",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-16",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-17",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-18",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-19",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-20",
        "hasWishMorning": null,
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-21",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-22",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-23",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-24",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      }
    ]
  },
  {
    "registrationNumber": "MEDNEPH04",
    "wishes": [
      {
        "day": "2024-10-14",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-15",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-16",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "WISHED",
        "hasWishNight": "WISHED"
      },
      {
        "day": "2024-10-17",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-18",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-19",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-20",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-21",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-22",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-23",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "WISHED",
        "hasWishNight": "WISHED"
      },
      {
        "day": "2024-10-24",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-25",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-26",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-27",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-28",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-29",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-30",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "WISHED",
        "hasWishNight": "WISHED"
      },
      {
        "day": "2024-10-31",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-01",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-02",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-03",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-04",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-05",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-06",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "WISHED",
        "hasWishNight": "WISHED"
      },
      {
        "day": "2024-11-07",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-08",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-09",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-10",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-11",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-12",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-13",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "WISHED",
        "hasWishNight": "WISHED"
      },
      {
        "day": "2024-11-14",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-15",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-16",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-17",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-18",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-19",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-20",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "WISHED",
        "hasWishNight": "WISHED"
      },
      {
        "day": "2024-11-21",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-22",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-23",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-24",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      }
    ]
  },
  {
    "registrationNumber": "MEDNEPH01",
    "wishes": [
      {
        "day": "2024-10-14",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-15",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-16",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-17",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-18",
        "hasWishMorning": null,
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-19",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-20",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-21",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-22",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-23",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-24",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-25",
        "hasWishMorning": null,
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-26",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-27",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-28",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-29",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-30",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-31",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-01",
        "hasWishMorning": null,
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-02",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-03",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-04",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-05",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-06",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-07",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-08",
        "hasWishMorning": null,
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-09",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-10",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-11",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-12",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-13",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-14",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-15",
        "hasWishMorning": null,
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-16",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-17",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-18",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-19",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-20",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-21",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-22",
        "hasWishMorning": null,
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-23",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-24",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      }
    ]
  },
  {
    "registrationNumber": "MEDNEPH02",
    "wishes": [
      {
        "day": "2024-10-14",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-15",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-16",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-17",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-18",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-21",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-22",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-23",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-24",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-25",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-26",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-27",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-28",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-29",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-30",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-31",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-01",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-04",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-05",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-06",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-07",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-08",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-09",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-10",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-11",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-12",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-13",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-14",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-15",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-18",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-19",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-20",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-21",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-22",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-23",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-24",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      }
    ]
  },
  {
    "registrationNumber": "MEDNEPH05",
    "wishes": [
      {
        "day": "2024-10-14",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-15",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-16",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-17",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-18",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-19",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-20",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-21",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-22",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-23",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-24",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-25",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-26",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-27",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-28",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-29",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-30",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-10-31",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-01",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-02",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-03",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-04",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-05",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-06",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-07",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-08",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-09",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-10",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-11",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-12",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-13",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-14",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-15",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-16",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-17",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-18",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-19",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-20",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-21",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-22",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-23",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2024-11-24",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      }
    ]
  },
  {
    "registrationNumber": "MEDCHIRCA02",
    "wishes": [
      {
        "day": "2025-01-01",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-02",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-03",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-04",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-05",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-06",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-07",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-08",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-09",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-10",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-11",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-12",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-13",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-14",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-15",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-16",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-17",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-18",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-19",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-20",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-21",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-22",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-23",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-24",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-25",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-26",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-27",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-28",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-29",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-30",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-31",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-01",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-02",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-03",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-04",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-05",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-06",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-07",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-08",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-09",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-10",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-11",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-12",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-13",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-14",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-15",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-16",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-17",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-18",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-19",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-20",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-21",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-22",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-23",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-24",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-25",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-26",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-27",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-28",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-01",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-02",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-03",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-04",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-05",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-06",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-07",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-08",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-09",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-10",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-11",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-12",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-13",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-14",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-15",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-16",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-17",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-18",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-19",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-20",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-21",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-22",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-23",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      }
    ]
  },
  {
    "registrationNumber": "MEDCHIRCA03",
    "wishes": [
      {
        "day": "2025-01-01",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-02",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-03",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-04",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-05",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-06",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-07",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-08",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-09",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-10",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-11",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-12",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-13",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-14",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-15",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-16",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-17",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-18",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-19",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-20",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-21",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-22",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-23",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-24",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-25",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-26",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-27",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-28",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-29",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-30",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-31",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-01",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-02",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-03",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-04",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-05",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-06",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-07",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-08",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-09",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-10",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-11",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-12",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-13",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-14",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-15",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-16",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-17",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-18",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-19",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-20",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-21",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-22",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-23",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-24",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-25",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-26",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-27",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-28",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-01",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-02",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-03",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-04",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-05",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-06",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-07",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-08",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-09",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-10",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-11",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-12",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-13",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-14",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-15",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-16",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-17",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-18",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-19",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-20",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-21",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-22",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-23",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      }
    ]
  },
  {
    "registrationNumber": "MEDCHIRCA01",
    "wishes": [
      {
        "day": "2025-01-01",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-02",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-03",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-04",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-05",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-06",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-07",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-08",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-09",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-10",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-11",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-12",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-13",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-14",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-15",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-16",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-17",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-18",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-19",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-20",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-21",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-22",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-23",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-24",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-25",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-26",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-27",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-28",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-29",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-30",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-01-31",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-01",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-02",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-03",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-04",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-05",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-06",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-07",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-08",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-09",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-10",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-11",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-12",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-13",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-14",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-15",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-16",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-17",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-18",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-19",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-20",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-21",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-22",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-23",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-24",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-25",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-26",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-27",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-02-28",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-01",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-02",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-03",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-04",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-05",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-06",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-07",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-08",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-09",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-10",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-11",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-12",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-13",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-14",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-15",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-16",
        "hasWishMorning": "NOT_WISHED",
        "hasWishAfternoon": "NOT_WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-17",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-18",
        "hasWishMorning": "WISHED",
        "hasWishAfternoon": "WISHED",
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-19",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-20",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-21",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-22",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      },
      {
        "day": "2025-03-23",
        "hasWishMorning": null,
        "hasWishAfternoon": null,
        "hasWishEvening": "NOT_WISHED",
        "hasWishNight": "NOT_WISHED"
      }
    ]
  }
]